MediaWiki:Vector.css: различия между версиями

Материал из Синяя Энциклопедии
Перейти к навигации Перейти к поиску
Нет описания правки
Полностью удалено содержимое страницы
Метка: очистка
 
(не показана 51 промежуточная версия этого же участника)
Строка 1: Строка 1:
/* Весь CSS будет отсюда будет загружен пользователям темы оформления «Векторная» */


.mw-body { background-color: #262626; color: #b9b9b9; }
.mw-body h1 { color: #b9b9b9; }
.vector-body h1 { color: #b9b9b9; }
.vector-body h2 { color: #b9b9b9; }
#mw-head { background-color: #1f1e1d; }
body { background-color: #1f1e1d; }
.vector-menu-content li a { color: #688ba8; }
a[href="/wiki/Участник:Bloomstorm"] { color: blue !important; font-weight: bold !important; }

Текущая версия от 09:26, 12 августа 2026